div#archiveDetails fieldset {
    margin: 0;
    padding: 0;
}
ul.scopecontent span.num {
    font-weight: bold;
}
a:active {
    outline: none;
}

table#archievenoverzicht tr {
    border-bottom: 1px solid #ccc;
}
table#archievenoverzicht tr:hover {
    background: #eee;
}
table#archievenoverzicht td {
    padding: 6px 5px;
}
div#archivePaginationCaption, div.paginationCaption {
    padding: 2px 10px;
}
div.paginationCaption {
    border-top: 1px solid #ccc;
    text-align: center;
    /*	display:none; */
}
div#archivePaginationControl, div.paginationControl {
    text-align:center;
    margin-bottom: 1px;
    padding: 2px 10px;
}
p#melding-zoekopdracht {
    background: #eee;
    border: 1px solid #ccc;
    margin-bottom: 10px;
    padding: 10px 10px;
}
div.containers ul {
    margin: 0;
    padding: 10px 0 5px 10px;
}
div.containers ul.c01 {
    margin: 0;
    padding: 0;
}
div.containers ul.c01 li.c01 {
    margin: 0;
    padding: 0;
}
div.containers ul li {
    padding-bottom: 5px;
    /* overflow: hidden; */
    list-style: none;
    width: 100%;
}

/* toon geen items onder files: */
div.containers ul.file {display: none;}

div#archivePathway {
    border: 1px solid #ccc;
    margin: 10px 0;
    padding: 10px;
}
div#archiveLink {
    border: 1px solid #ccc;
    margin: 10px 0 0 0;
    padding: 10px;
}

div.archdesc.venster {
    margin-bottom: 10px;
}

.inner h2 {
    background:none repeat scroll 0 0 #e4eff8;
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;
    border-top:1px solid #ccc;
    margin:10px 0 0 0;
    padding:5px;
}

/* ********************************************************************** */

h4 {
    margin-top: 0px;
}

h1.open a, h1.dicht a,
h2.open a, h2.dicht a,
h3.open a, h3.dicht a,
h4.open a, h4.dicht a,
h5.open a, h5.dicht a
{
    padding-left: 20px;
    background-repeat: no-repeat;
    background-position: center left;
    text-decoration:none;
    outline: none;
}

h1.open a,
h2.open a,
h3.open a,
h4.open a,
h5.open a {
    background-image: url('../images/1downarrow.png');
    text-decoration:none;
}

h1.dicht a,
h2.dicht a,
h3.dicht a,
h4.dicht a,
h5.dicht a {
    background-image: url('../images/1rightarrow.png');
    text-decoration:none;
}

div#DescGrp h3 {
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    background: #E4EFF8;
    margin: 10px 0 0 0;
    padding: 5px;
}

p#colofon {
    background: #e4eff8;
    border: 1px solid #ccc;
    margin-bottom: 10px;
    padding: 10px 10px;
}

.italic, .title {
    font-style: italic;
}

div#zoekresultaat {
    margin-top: 10px;
    border: solid 1px;
    background-color: #eee;
    padding: 10px;
    clear: both;
}

ul#andere-formaten {
    float: right;
    margin: 0;
    padding: 0;
    list-style: none;
}

ul#andere-formaten li {
    float: left;
    padding-left: 5px;
    width: 32px;
    height: 32px;
    overflow: hidden;
}

ul#andere-formaten li a {
    background: none;
}

ul#andere-formaten li#xml-link {
    display: none;
    background-image: url('../images/text-xml.png');
    background-repeat: no-repeat;
    margin: 10px;
}
ul#andere-formaten li a {
    display: block;
    height: 60px;
}
ul#andere-formaten li a span {
    display: none;
}

ul#andere-formaten li#pdf-link {
    background-image: url('../images/application-pdf.png');
    background-repeat: no-repeat;
    margin: 10px 0 10px 10px;
}

div.dsc p {
    margin: 0 0 3px 0;
    padding: 0px;
}

li.filegrp {
    margin-bottom: 3px;
}

ol.loweralpha li {
    list-style: lower-alpha;
}

ol.upperalpha li {
    list-style: upper-alpha;
}

ol.arabic {
    list-style: decimal;
}

ol.upperroman {
    list-style: upper-roman;
}

ol.lowerroman {
    list-style: lower-roman;
}

ol.simple, ul.simple {
    list-style: none;
}

.c01.subfonds > .did,
.c01.series > .did,
.c01.subseries > .did
{
    font-weight: bold;
    text-transform: uppercase;
}

.c02.subfonds > .did,
.c02.series > .did,
.c02.subseries > .did
{
    text-transform: capitalize;
    font-weight: bold;
    font-style: italic;
}

.c03.subfonds > .did,
.c03.series > .did,
.c03.subseries > .did
{
    text-transform: capitalize;
}

.c04.subfonds > .did,
.c04.series > .did,
.c04.subseries > .did
{
    font-style: italic;
    text-transform: capitalize;
}

.c05.subfonds > .did,
.c05.series > .did,
.c05.subseries > .did
{
    font-weight: bold;
}

.c06.subfonds > .did,
.c06.series > .did,
.c06.subseries > .did
{
    font-weight: bold;
    font-style: italic;
}

.c07.subfonds > .did,
.c07.series > .did,
.c07.subseries > .did
{
    font-weight: bold;
}

.c08.subfonds > .did,
.c08.series > .did,
.c08.subseries > .did
{
    font-weight: bold;
    font-style: italic;
}

.c09.subfonds > .did,
.c09.series > .did,
.c09.subseries > .did
{
    font-weight: bold;
}

.c10.subfonds > .did,
.c10.series > .did,
.c10.subseries > .did
{
    font-weight: bold;
    font-style: italic;
}

.c11.subfonds > .did,
.c11.series > .did,
.c11.subseries > .did
{
    font-weight: bold;
}

.c12.subfonds > .did,
.c12.series > .did,
.c12.subseries > .did
{
    font-weight: bold;
    font-style: italic;
}

div.inner p {
    margin-bottom: 5px;
}

div.eadblok {
    border:0;
    margin: 0;
    padding: 10px;
    border:1px solid #ddd;
}

div.eadblok.dsc {
    /* extra padding */
    padding-right: 0px;
}
div.descgrp {
    border:0;
    padding:0;
}

span.note {
    color: #555;
}

p.bibref {
    margin: 0 0 5px 0;
}

span.bibref-title {
    font-style: italic;
}

.num.eadid {
    font-weight: bold;
    font-style: italic;
}
span.xpathquery {display: none;}
span.unitid {
    font-weight: bold;
    /* float: left; */
    /* width: 20px; */
    display: block;
    text-align: left;
    color: #006e9b;
}

ul.subitems li.item-has-scans {
    overflow: auto;
    border-bottom: solid 1px #000;
    margin-bottom: 5px;
}

ul.subitems li.item-has-scans div.did {
    width: 500px;
    float: left;
}
ul.subitems li.item-has-scans a span {
    display: none;
}

ul.subitems li.item-has-scans a {
    float: left;
    width: 32px;
    height:32px;
    background: url('/templates/rab/images/scans-per-item.png') no-repeat;
}

.file span.unittitle, div.containers span.unitdate, .file span.physdesc,
.pathway span.unittitle, .pathway span.unitdate, .pathway span.physdesc
{
    display: block;
    margin-left: 20px;
}

li.no-unitid>a>div>span.unittitle {
    margin-left: 0px!important;
}
span.komma {display: none;}

span.other-info {
    /*
    float: left;
    width: 90%;
    margin-left: 20px;
    */
}

div.scopecontent > p {
    margin: 0 0 5px 0 ;
    color: #ccc;
}

.physdesc {
    white-space: nowrap;
    color: #800000;
}

div.descblock {
    margin-left: 30px;
    background: #eee;
    padding: 5px;
    margin-bottom: 10px;
}
div.descblock.odd {
    background: #fff;
}

.did {
}

div.detaillink {
    border: 1px solid #eee;
    clear:right;
    background: #f6f6f6;
    float: right;
    margin-left: 5px;
    margin-top: 3px;
    padding: 1px 3px;
}
div.detaillink:hover {
    background: #dde;
}
div.detaillink input {
    /* display: none; */
}
div.detaillink a {
    text-decoration: none;
    margin-right: 3px;
}

div.pathway p {
    margin: 0px;
}

div.pathway ul {
    margin: 0;
    padding-left: 15px;
}
div.pathway li {
    list-style-image: url('../images/indent1.png');
    margin: 0;
}

table tr.colspec {
    height: 1px;
}
table tr.colspec td {
    border: 0px;
    height: 1px;
}

span > p { display: inline;}

p.h7, p.h8, p.h9, p.h10, p.h11, p.h12, p.h13, p.h14, p.h15 {
    font-weight: bold;
}

/** temporary loader **/
p.loader  {
    color: #a0a0a0; font-size: 90%; font-weight: normal; margin: 0; padding: 0;
}

/** de tabs **/
#tab-container {
    position: relative;
    float: left;
    clear:both;
}
ul#tab-bar {
    margin: 0;
    padding: 0;
    bottom: -1px;
    overflow: hidden;
    float: left;
}

ul#tab-bar li  {
    display: inline;
    list-style: none;
    margin: 0;
    padding: 0;
}

ul#tab-bar a, ul#tab-bar a.current {

    float: left;
    padding: 3px 5px;
    margin: 0px .2em 0 0;
    text-align: center;
    text-decoration: none;
    color: #333;
}

ul#tab-bar a.current {
    border: 1px solid #ccc;
    border-bottom: none;
    background: #006E9B;
    color: #fff;
    margin-top: 0;
}

ul#tab-bar a {
    background: #efefef;
    border: 1px solid #ccc;
    border-bottom: none;
}

ul#tab-bar a:hover {
    margin-top: 0;
    border-color: #ccc;
    background: #ccc;
}
ul#tab-bar a.current:hover {
    background: #000;
}
div#tab-content {
    margin: 0;
    padding:0;
    border: 1px solid #ccc;
    clear: both;
}
div.inner { margin: 2em; }

ul.scanlist {
    list-style: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
ul.scanlist li {
    float: left;
    height: 200px;
    width: 200px;
    margin: 0 5px 5px 0;
    border: solid 1px #666;
    text-align: center;
    padding: 2px;
}
ul.scanlist li img {
    max-width: 190px;
    max-height: 190px;
}

ul.scanlist table, ul.scanlist tr, ul.scanlist td
{
    margin: 0; padding: 0; border: 0px;
}

ul.scanlist td {
    vertical-align: middle;
    height: 190px;
}

div#content-inventaris-scans ul.scanlist li {
    float: left;
    height: 195px;
    width: 195px;
}
div#content-inventaris-scans form {
    display: none;
}